identifier: textimagebox
template: TextImageBox
tabs:
  general:
    - anchor
    -
      type: palette
      identifier: palette1
      fields:
        - image
    -
      type: palette
      identifier: palette
      fields:
        - header
        - linebreak
        - header_layout
        - tx_nebase_headerclass
        - linebreak
        - subheader
        - linebreak
        - bodytext
    -
      type: palette
      identifier: palette4
      fields:
        - backgroundgrey
        - linebreak
        - switchcol
        - linebreak
        - fullwidth
        - linebreak
        - imagesFit
